package com.icloud.server.web.err;

public class ServicerunException extends RuntimeException {
    public ServicerunException() {
    }

    public ServicerunException(String message) {
        super(message);
    }

    public ServicerunException(String message, Throwable cause) {
        super(message, cause);
    }

    public ServicerunException(Throwable cause) {
        super(cause);
    }

    public ServicerunException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
